Skip site navigation (1) Skip section navigation (2)

Re: RHEL3.0 Support for pgadmin

From: Devrim GUNDUZ <devrim(at)gunduz(dot)org>
To: RBuchholz(at)Chamberlain(dot)com
Cc: pgadmin-support(at)postgresql(dot)org
Subject: Re: RHEL3.0 Support for pgadmin
Date: 2005-05-09 23:15:08
Message-ID: (view raw or whole thread)
Lists: pgadmin-support

On Mon, 9 May 2005 RBuchholz(at)Chamberlain(dot)com wrote:

> In the downloads section for pgadmin3 (v1.2.0), I see binary versions for
> RH9 and Fedora Cores 1 and 3, but no RHEL3.0 version.
> I scanned the userslist archive and saw that the recommendations were to
> use the RH9 binaries and not the RH Fedora Core versions for RHEL sites.
> In a thread from  28-Dec-2004, Devrim made mention that he could maybe do
> a build for RHEL3.0 binaries in Jan, but did not have all of the libraries
> installed.
> Q1: Is a RHEL3.0 build still being considered?

Yes, I now have a box that I can build RHEL3 RPMs.
> Q2: Has there been any feedback from those on RHEL3.0 systems as to the
> functionality of the RH9 version, i.e., is this working out ok?

I'd try rebuilding the SRPM... It will work.

Devrim GUNDUZ,,            

In response to


pgadmin-support by date

Next:From: Gino LucreziDate: 2005-05-10 11:17:09
Subject: pgAdmin 1.2.1 doesn't display comments on constraints
Previous:From: Dave PageDate: 2005-05-09 21:47:30
Subject: Re: Privilege info is missing

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group